Bug 104317 - [MAINTAINER UPDATE] math/py-matplotlib
Summary: [MAINTAINER UPDATE] math/py-matplotlib
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alexander Botero-Lowry
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-12 02:00 UTC by mainland
Modified: 2006-11-19 08:41 UTC (History)
0 users

See Also:


Attachments
file.diff (2.14 KB, patch)
2006-10-12 02:00 UTC, mainland
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description mainland 2006-10-12 02:00:31 UTC
	Update to 0.87.6
Comment 1 Edwin Groothuis freebsd_committer 2006-10-12 02:00:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants to have py- PRs
Comment 2 Alexander Botero-Lowry freebsd_committer 2006-11-09 07:26:38 UTC
Responsible Changed
From-To: freebsd-python->alexbl

I will take it.
Comment 3 dfilter service freebsd_committer 2006-11-19 08:39:02 UTC
alexbl      2006-11-19 08:38:57 UTC

  FreeBSD ports repository

  Modified files:
    math/py-matplotlib   Makefile distinfo 
  Log:
   - update to 0.87.6
  
  PR:             104317
  Submitted by:   Geoffrey Mainland <mainland@apeiron.net>
  
  Revision  Changes    Path
  1.15      +8 -6      ports/math/py-matplotlib/Makefile
  1.7       +3 -3      ports/math/py-matplotlib/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Alexander Botero-Lowry freebsd_committer 2006-11-19 08:41:13 UTC
State Changed
From-To: open->closed

Committed, thanks!